@charset "UTF-8";


/****************************************************************************/

/* ! 管理者以外のadmin_bar内「メディア」部分を非表示 */

/****************************************************************************/
#wp-admin-bar-new-media {
	display: none !important;
}

/****************************************************************************/

/* ! パンくずの見出し画像設定 */

/****************************************************************************/
p#topicPass_title {
	float: left;
	margin: 0 10px 0 25px;
}
#topicPass a {
	text-transform: uppercase;
}


/****************************************************************************/

/* ! ページネーション設定 */

/****************************************************************************/
.pagination {
clear:both;
padding:20px 0;
position:relative;
font-size:11px;
line-height:13px;
}
 
.pagination span, .pagination a {
display:block;
float:left;
margin: 2px 2px 2px 0;
padding:6px 9px 5px 9px;
text-decoration:none;
width:auto;
color:#fff;
background: #555;
}
 
.pagination a:hover{
color:#fff;
background: #3279BB;
}
 
.pagination .current{
padding:6px 9px 5px 9px;
background: #3279BB;
color:#fff;
}


/****************************************************************************/

/* ! トップページメインビジュアルの下線追加（ちょっと細かったから…(ｰｰ;)） */

/****************************************************************************/
/*li#bnr-a img {
	border-bottom: 2px solid #0099CB;
}*/


/****************************************************************************/

/* ! グローバルナビ設定 */

/****************************************************************************/
.headerBottom {
	width: 920px;
}
.menu li {
	display: inline;
}

.menu li a:hover{
	background-color: #D8B400;!important;
	color: #EEE!important;
	transition-deley: 1s;
	text-shadow: none;
}
.menu .current-menu-item a{
	background-color: #D8B400;!important;
	color: #EEE!important;
	transition-deley: 1s;
	text-shadow: none;
}

.menu li a{
	background-color: #EEE;
	border-top: 1px solid #FAFAFA;
	border-right: 1px dotted;
	display: block;
	float: left;
	font-weight: bold;
	height: 33px;
	padding-top: 19px;
	text-align: center;
	text-decoration: none!important;
	width: 182px;
	text-shadow: 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(255,255,255,1);
	animation-duration: 4s;
}
/*.current-menu-item a,
.current_page_item a,
.menu-item-home a:hover,
.menu-item-type-custom a:hover,
.menu-item-object-custom a:hover,
.current-menu-item a:hover,
.current_page_item a:hover,
.menu-item-home a:hover,
.menu-item-type-post_type a:hover ,
.menu-item-object-page a:hover ,
.menu-main_menu li a:hover {
	background-color: #000000!important;
	color: #EEE!important;
	transition-deley: 1s;
	text-shadow: none;
}

.menu-item-home a
.menu-item-type-custom a,
.menu-item-object-custom a,
.menu-item-home a,
.menu-item-type-post_type a ,
.menu-item-object-page a ,
.menu-main_menu a{
	background-color: #EEE;
	border-top: 1px solid #FAFAFA;
	border-right: 1px dotted;
	display: block;
	float: left;
	font-weight: bold;
	height: 33px;
	padding-top: 19px;
	text-align: center;
	text-decoration: none!important;
	width: 180px;
	text-shadow: 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(255,255,255,1);
	animation-duration: 4s;
}*/




/****************************************************************************/

/* ! facebook右サイドのborder消し */

/****************************************************************************/
#LikeboxPluginPagelet .fbConnectWidgetTopmost {
	border: none !important;
}


/****************************************************************************/

/* ! 新着fede, WP Social Bookmark Light */

/****************************************************************************/
.entry-content {
	position: relative;
	margin: 0;
}
body.home #info_key {
	position: relative;
	background: url(../img/home/slide02.jpg) transparent no-repeat scroll left top;
	border-bottom: 2px solid #996600;
	height: 243px;
}
body.home #info_key h2 {
	height: 0;
	text-indent: -9999px;
}
body.home #news_information_fade h2 {
	text-indent: 0;
	height: auto;
	/*position: relative;
	bottom: -140px;
	left: 10px;*/
}
body.home #news_information_fade h2 a {
	font-size: 1.2em;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	z-index: 100;
	position: relative;
	display: block;
	margin: 10px 10px 0 10px;
	padding: 5px;
	background: #996600;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	opacity: 0.8;
}
body.home p.first_img img {
	position: absolute;
	top: 0;
	left: 0;
	width: 460px;
	height: auto;
	z-index: 1;
}
body.home div.wp_social_bookmarking_light {
	float: right !important;
	position: absolute;
	right: 0px;
	bottom: -42px;
}
body.page div.wp_social_bookmarking_light {
	float: right !important;
	position: absolute;
	top: -60px;
	right: 0;
}
body.single div.wp_social_bookmarking_light {
	float: right !important;
	height: 30px !important;
}

#___plusone_0 {
	width: 65px !important;
}

#news_information_fade {
	width: 460px;
	height: 236px;
	position: relative;
	left: 456px;
	top: 5px;
	overflow: hidden;
	/*background: #FFF;*/
}
.news_information_fade img {
	position: absolute;
	top: 5px;
	left: 0;
	z-index: -1;
}
#


/****************************************************************************/

/* ! トップページGoogleカレンダーiframe部分調整 */

/****************************************************************************/
#schedule {
	margin: 20px 0 0 0;
}


/****************************************************************************/

/* ! パンくず部分のmargin調整 */

/****************************************************************************/
#crumbs {
	margin: 0 20px;
}


/****************************************************************************/

/* ! sinleページ内画像の左右調整 */

/****************************************************************************/
body.single .alignleft {
	margin: 0 1em 0.1em 0;
	padding: 3px;
	border: 1px solid #CCC;
}
body.single .alignright {
	margin: 0 0 0.5em0 1em;
	padding: 3px;
	border: 1px solid #CCC;
}


/****************************************************************************/

/* ! フロアー案内ページスライダーcontrol */

/****************************************************************************/
#controls {
	position: absolute;
	top: -15px;
	left: -295px;
}


/****************************************************************************/

/* ! トップページカスタム投稿タイプ全一覧部分 */

/****************************************************************************/
/* ! 投稿がイベント案内（info）の場合 */
#newTopic dd span {
	border-radius: 5px 5px 5px 5px;
	color: #FFFFFF;
	display: block;
	float: left;
	font-size: 0.7em;
	margin: 2px 10px 0 0;
	padding: 0.1em;
	text-align: center;
	width: 63px;
}
span.info_list {
	background-color: orange;
}
span.reading_list {
	background-color: #03A291;
}
span.guide_list {
	background-color: #0A78BF;
}
span.crafts_list {
	background-color: #E61018;
}
span.region_list {
	background-color: #008c21;
}
#newTopic dt {
	clear: both;
}
#newTopic dd {
	/*float: left;*/
	margin-right: 10px;
}
/*#newTopic dd a {
	display: block;
}*/
#newTopic dd p {
	margin: 3px 0 0 0x;
}

/****************************************************************************/

/* ! Topページレイアウト変更 */

/****************************************************************************/
#info_social {
	padding: 0 15px;
	margin: 0 0 15px 0;
}
#info_area {
	width: 440px;
	float: left;
	height: 450px;
}
#social_area {
	width: 440px;
	height: 451px;
	float: left;
	padding: 0 0 0 10px;
}

/* 一時的にfacebookのボックスを拡張(後で削除) */
#uepv2u_1 {
	height: 400px !important;
}


/****************************************************************************/

/* ! 各固定ページサイドバー */

/****************************************************************************/
.subMenu
{
	background:url(../img/common/submenu_bg.gif) no-repeat center bottom;
	width:236px;
	padding-bottom:1px;
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
	border-top: 1px solid #ccc;
	margin: 0 0 20px 0;
}

.subMenu ul, .subMenu li
{
	padding:0 4px;
	margin-bottom:15px;
}

.subMenu h2
{
	background: #988C7E;
	border-top:2px solid #FFF;
	padding:13px 16px;
	margin: 0 2px 15px 2px;
}

.subMenu h2 span
{
	background: none;
	font-size:114%;
	color: #FFF;
	font-weight:bold;
	padding-left:15px;
	border-left: 5px solid #FFF;
}

.subMenu .menu01 li
{
	background:#FFF url(../img/common/arrow02.gif) no-repeat 0 0.4em;
	padding-left:10px;
	margin:5px 0 0 20px;
}


/****************************************************************************/

/* ! 404 */

/****************************************************************************/
ul#reasonwhy {
	margin: 0 0 40px 0;
}
ul#reasonwhy li {
	list-style-type: disc;
	margin-left: 20px;
}
.sitemap_links {
	margin: 30px 0 0 0;
}
.sitemap_links li {
	margin: 10px 0 10px 30px;
	padding: 0 0 0 10px;
	background: url("../img/common/arrow02.gif") no-repeat scroll 0 0.4em #FFFFFF;
}


/****************************************************************************/

/* ! ナビハイライト */

/****************************************************************************/
.menu li.current_page_item a, body.page-template-single-guide .menu li.n_guide a, body.page-template-single-infra .menu li.n_infra a, body.page-template-single-book .menu li.n_book a, body.page-template-page-event .menu li.n_event a, body.single-event .menu li.n_event a, body.single-exhibition .menu li.n_event a{
	color: #fff;
	background-color: #D8B400;
}